/**	CODE CREATED AND OWNED BY SIDDHARTH M. BHATIA
* DON'T USE WITHOUT PERMISSION 
*/

* {
    box-sizing: border-box;
}

body {
    /*transform:skew(10deg,20deg) translateY(10%);*/
    
}

h1 {
    letter-spacing: 0.5px;
    text-align: center;
    width: 100%;
    top: 10%;
    /*	
	vertical-align: middle;
	text-decoration-color: #3dc77d;*/
}

.mainBox {
    width: 100%;
    height: 100%;
    padding: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    grid-gap: 0;
}